Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 11:30:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc tasneem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasneem Bot:  Hi Tasneem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501521916            03:23 PM, 22nd Jul                     tasneem                    What’s the width of this gate           03:23 PM, 22nd Jul                     tasneem                    https://www.babyshopstores.com/ae/en/Baby-and-Moms/Health-and-Safety/Accessories/BABYSHOP-Juniors-Safety-Gate/p/SG05-28-Multicolour?gclid=CjwKCAjwruSHBhAtEiwA_qCpptMYWApFAOkGG-l18ZyTP3XWjyVB_SbZcfe51KqkhixP5PXa4uWxjhoCQpwQAvD_BwE           03:23 PM, 22nd Jul                   Hamza                   Hi Tasneem,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:25 PM, 22nd Jul                     tasneem                    Hi           03:25 PM, 22nd Jul                     tasneem                    Hamza           03:25 PM, 22nd Jul                     tasneem                    Dimensions of this gate           03:26 PM, 22nd Jul                   Hamza                   Please be assured as we have now escalated this issue to our product team and we will get to you back via your email [email-masked] to update you           03:27 PM, 22nd Jul                     tasneem                    https://www.babyshopstores.com/ae/en/Baby-and-Moms/Health-and-Safety/Accessories/BABYSHOP-Juniors-Safety-Gate/p/SG05-28-Multicolour?gclid=CjwKCAjwruSHBhAtEiwA_qCpptMYWApFAOkGG-l18ZyTP3XWjyVB_SbZcfe51KqkhixP5PXa4uWxjhoCQpwQAvD_BwE           03:27 PM, 22nd Jul                     tasneem                    Ok thanks           03:27 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:28 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891251